_id: 19JcztRuEWbrOqQW
_key: '!items!19JcztRuEWbrOqQW'
folder: CWHsfTdEmZohUkw1
img: systems/pf1/icons/races/hobgoblin.png
name: Hobgoblin
system:
  changes:
    - _id: z86txpa0
      formula: '2'
      target: dex
      type: racial
    - _id: 3ftwdj8w
      formula: '2'
      target: con
      type: racial
    - _id: dagzjjxj
      formula: '4'
      target: skill.ste
      type: racial
  description:
    value: >-
      <h2>Starting
      Age</h2><table><thead><tr><th>Adulthood</th><th>Intuitive<sup>1</sup></th><th>Self-Taught<sup>2</sup></th><th>Trained<sup>3</sup></th></tr></thead><tbody><tr><td>15
      years</td><td><p>+1d4 years<br />(16 – 19 years)</p></td><td><p>+1d6
      years<br />(16 – 21 years)</p></td><td><p>+2d6 years<br />(17 – 27
      years)</p></td></tr></tbody></table><p><sup>1</sup> This category includes
      barbarians, oracles, rogues, and sorcerers.<br /><sup>2</sup> This
      category includes bards, cavaliers, fighters, gunslingers, paladins,
      rangers, summoners, and witches.<br /><sup>3</sup> This category includes
      alchemists, clerics, druids, inquisitors, magi, monks, and
      wizards.</p><h2>Height and
      Weight</h2><table><thead><tr><th>Gender</th><th>Base Height</th><th>Height
      Modifier</th><th>Base Weight</th><th>Weight
      Modifier</th></tr></thead><tbody><tr><td>Male</td><td>4 ft. 2
      in.</td><td><p>+2d8 in.<br />(4 ft. 4 in. – 5 ft. 6 in.)</p></td><td>165
      lbs.</td><td><p>+(2d8×5 lbs.)<br />(175 – 245
      lbs.)</p></td></tr><tr><td>Female</td><td>4 ft. 0 in.</td><td><p>+2d8
      in.<br />(4 ft. 2 in. – 5 ft. 4 in.)</p></td><td>145
      lbs.</td><td><p>+(2d8×5 lbs.)<br />(155 – 225
      lbs.)</p></td></tr></tbody></table><h2>Standard Racial
      Traits</h2><ul><li><strong>Ability Score Modifiers</strong>: Hobgoblins
      are fast and hardy. They gain +2 <em>Dexterity</em>, and +2
      <em>Constitution</em>.</li><li><b>Type:</b> Hobgoblins are
      <em>humanoids</em> with the <em>goblinoid</em>
      subtype.</li><li><b>Size:</b> Hobgoblins are Medium creatures and thus
      have no bonuses or penalties due to their size.</li><li><strong>Base
      Speed</strong>: Hobgoblins have a base speed of 30
      feet.</li><li><b>Languages:</b> Hobgoblins begin play speaking Common and
      Goblin. Hobgoblins with high <em>Intelligence</em> scores can choose from
      the following: Draconic, Dwarven, Infernal, Giant, and
      Orc.</li></ul><h3>Feat and Skill Racial Traits</h3><ul><li><b>Sneaky:</b>
      Hobgoblins receive a +4 <em>racial bonus</em> on
      @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.wRWHk7tCUHR99PzD]{Stealth}
      checks.</li></ul><h3>Senses Racial Traits</h3><ul><li><b>Darkvision:</b>
      Hobgoblins can see perfectly in the dark up to 60 feet.</li></ul>
  languages:
    value:
      - common
      - goblin
  sources:
    - id: PZO9280
      pages: '244'
  speeds:
    land: 30
  subTypes:
    - Goblinoid
  tags:
    - Rare
    - Eastern (Tian Xia)
type: race

